[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

netscape et LINUX




Bonjour,

je débute sous LINUX et j'ai installé la distribution 2.1 de debian.
J'ai des problémes pour installer netscape.
Aprés avoir telecharger le fichier archive de chez netscape et lancer
l'installation en exécutant ns-install, le programme netscape ou nets
qui est un script dans lequelle le chemin des lib est précisé, il
signale l'absence de certanines librairies.

Ne trouvant pas ces librairies sur ma machine, je les ai copié à partir
d'un poste d'un ami qui utilise la meme distribution. ces librairies
sont : libc.so.27 et libg++.so.27 .

Aprés cela, le programme localise toutes les librairies dont il a besoin
mais m'affiche le message : segmentation fault .

Est ce que quelqu'un pourrait me dire ce qu'il faut faire dans ces cas
là , ou me donner la procédure compléte pour installer le netscape
communicator ? ou trouver les versions précedentes de netscape 3.0 pour
linux ?

Merci


Reply to: